﻿/* Public css */
/** Body common **/
body
{
	padding-right: 0px;
	padding-left: 0px;
	BACKGROUND-POSITION-Y: 103px;
	padding-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	background-repeat: repeat-x;
	
    FONT-SIZE: 11px;
    font-weight:lighter;
    COLOR: #000000; /**Black**/
    FONT-FAMILY: Verdana, Times New Roman, Arial, Helvetica, "sans-serif";
}
.Navigation
{
	font-weight: normal;
	font-size: 11px;
	text-transform: none;
	color: #666666;
	font-style: normal;
	font-family: Tahoma, Verdana;
	font-variant: normal;
	text-decoration: none;
}
.tdBorderClass
{
    border-top: 1px solid #FFFFFF;
}
.style2
{
    color: #FFFFFF;
    font-weight: bold;
}
html body #content
{
    border-top: #eee solid 4.1em;
}
/** Heading styles **/
h1
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 1em;
	margin: 0px;
	padding-top: 1em;
}
h2
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: medium;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}
h2.date
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: x-small;
	padding-bottom: 0px;
	color: #aaa;
	padding-top: 0px;
}

acronym
{
	cursor: help;
	border-bottom: 1px dashed;
}
/** Used for similarity in all the tables of each page **/
TABLE
{
    MARGIN-TOP: 0px;
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px;
    /*FONT-FAMILY: Verdana, Arial, Helvetica, "sans-serif"*/
}
TD
{
    MARGIN-TOP: 0px;
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Times New Roman, Arial, Helvetica, "sans-serif";
  
}
TH
{
    MARGIN-TOP: 0px;
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px;
    FONT-FAMILY: Verdana, Arial, Helvetica, "sans-serif"
}
/** Used on the top table of each page **/
.contentTable
{
	width: 100%;
	height: 100%;
	border-top: 0px solid #ffffff;
	border-left: 5px solid #D5D291;
	border-right: 5px solid #D5D291;
	border-bottom: 0px solid #D5D291;
	background-color: White;
}
/** Used on the top row of each page **/
.contentCell
{
    vertical-align: top;
}
/** Used on the top table of the Header Control **/
.bodyTable {
    padding: 0px;
    background-color: #990000;
    width: 100%;
}
/** Used on the top row of the Header Control **/
.bodyCell {
    padding-top: 6px;
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    vertical-align: top;
}
/** For borderless Image **/
img
{
	border-right: 0px;
	border-top: 0px;
	border-left: 0px;
	border-bottom: 0px;
}
/** For border of the div **/
div.border
{
	border-right: medium none;
	border-top: #eee thick solid;
	border-left: #eee thick solid;
	border-bottom: #eee thick solid;
}
.center_article {
    display:block;
    margin: 0;
	padding:0;
	padding-left:10px;
    width:100%;
	border-bottom: #eee solid 1px;
	text-align:left;
}
/****  Hyperlinks ****/
A
{
	font-family: Verdana, Arial, Helvetica, "sans-serif";
	text-decoration: none;
	font-size:8pt;
}
A:link
{
    color: #003399;
    font-size: 8pt;
}
A:visited
{
    COLOR: #003399;
    font-size:8pt;
}
A:active
{
    COLOR: #0000ff;
    font-size:8pt;
}
A:hover
{
    COLOR: #cc0000;
    font-size:8pt;
	text-decoration: underline;
}

/****  Form text without background color same as BlueTextLabels****/
.LabelWithoutBgcolor
{
	vertical-align: top;
	TEXT-ALIGN: left;
    FONT-SIZE: 11px;
    font-weight:lighter;
    COLOR: #000000; /**Black**/
    FONT-FAMILY: Verdana, Times New Roman, Arial, Helvetica, "sans-serif";
}
/****  Form text without background color same as BlueTextLabels****/
.BoldLabelWithoutBgcolor
{
	vertical-align: top;
	TEXT-ALIGN: left;
    FONT-SIZE: 11px;
    font-weight: bolder;
    COLOR: #333333; /**Black**/
    FONT-FAMILY: Verdana, Times New Roman, Arial, Helvetica, "sans-serif";
}
/****  Form field text ****/
.BlueTextLabels
{
	vertical-align: top;
	TEXT-ALIGN: left;
    FONT-SIZE: 11px;
    COLOR: #000000; /**Black**/
    FONT-FAMILY: Verdana, Times New Roman, Arial, Helvetica, "sans-serif";
	background-color: #CCCCCC; /**Dark grey**/
}
/****  Form field sub labels ****/
.SubTextLabels, .TextWithoutBg
{
	padding-left: 15px;
	vertical-align: top;
    FONT-SIZE: 11px;
    COLOR: #000000; /**Black**/
    FONT-FAMILY: Verdana, Times New Roman, Arial, Helvetica, "sans-serif";
}
/****  Current Session Info Heading ****/
.Line
{
	FONT-SIZE: 20px;
    COLOR: #EDEBD2; /**Black**/
    FONT-FAMILY: Verdana, Times New Roman, Arial, Helvetica, "sans-serif";
}
.CurrentProjectInfoHeading
{
    FONT-SIZE: 10px;
    COLOR: #333333;/**#333333;/**#eee; Black**/
    FONT-FAMILY: Verdana, Times New Roman, Arial, Helvetica, "sans-serif";
    font-weight:bold;
}
/****  Current Session Info ****/
.CurrentProjectInfo
{
    FONT-SIZE: 10px;
    COLOR: #333333; /**Black**/
    FONT-FAMILY: Verdana, Times New Roman, Arial, Helvetica, "sans-serif";
    font-weight: normal;
}
/****  Form file attachment fields ****/
.FormAttachFile
{
	border-right: #666666 1px solid; /**Dark grey**/
	border-top: #666666 1px solid;
	border-left: #666666 1px solid;
	border-bottom: #666666 1px solid;
	font-size: 10px;
	vertical-align: top;
	color: black;
	font-family: Verdana;
	text-align: left;
	text-decoration: none;
	width: 175px;
}
.GridFormAttachFile
{
	border-right: #666666 1px solid; /**Dark grey**/
	border-top: #666666 1px solid;
	border-left: #666666 1px solid;
	border-bottom: #666666 1px solid;
	font-size: 10px;
	vertical-align: top;
	color: black;
	font-family: Verdana;
	text-align: left;
	text-decoration: none;
}
/****  Form text boxes ****/
.FormAnswers
{
	border-right: #666666 1px solid; /**Dark grey**/
	border-top: #666666 1px solid;
	border-left: #666666 1px solid;
	border-bottom: #666666 1px solid;
	font-size: 8pt;
	vertical-align: top;
	color: black;
	font-family: Verdana;
	text-align: left;
	text-decoration: none;
}
/****  TD of Form text boxes and other controls ****/
.TdFormAnswers
{
	vertical-align: top;
	background-color: #eeeeee; /**Light grey**/
	color: red;
	font-family: Verdana;
	text-align: left;
}
/****  TD of Form text boxes and other controls with text in black color****/
.TdFormAnswers2
{
	vertical-align: top;
	background-color: #eeeeee; /**Light grey**/
    FONT-SIZE: 11px;
    COLOR: #000000; /**Black**/
    FONT-FAMILY: Verdana, Times New Roman, Arial, Helvetica, "sans-serif";
	text-align: left;
}
/****  Form drop downs ****/
.FormDropDowns
{
	font-size: 10px;
	vertical-align: top;
	color: black;
	font-family: Verdana;
	text-align: left;
	text-decoration: none;
	border-color: #666666; /**Dark grey**/
}
/****  Form buttons ****/
.btnEGrants
{
	border-right: #990000 1px solid; /**Maroon**/
	border-top: #990000 1px solid;
	border-left: #990000 1px solid;
	border-bottom: #990000 1px solid;
	font-size: 8pt;
	margin: 2px;
	width: 2.8cm;
	color: black;
	font-family: Verdana;
	letter-spacing: 1pt;
	height: 0.55cm;
	background-color: #ffffff; /**White**/
	
}
/****  Form Sub titles ****/
.FormSectionTitle
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    text-align: left;
}
/****  Form Main titles ****/
.FormMainTitle
{
    FONT-WEIGHT: 800;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    text-align: left;
}
/****  Error Messages ****/
.Validator
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 8pt;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	border-bottom: #eee 0px solid; /**Very light grey**/
	text-align: left;
	color:Red;
}
/**Used in the header control**/
TD.GrayCell
{
	font-size: 0.7em;
	font-family: Verdana, Arial, Helvetica, "sans-serif";
	height: 15px;
	text-decoration: none;
	background-color: #eeeeee;
}
A.NavTitle
{
	padding-left: 10px;
	padding-right: 10px;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, "sans-serif";
	text-align: center;
	text-decoration: none;
}
A.NavTitle:link, A.NavTitle:visited, A.NavTitle:active
{
    COLOR: black;
}
A.NavTitle:hover
{
	color: #990000;
}
span
{
	font-size: 8pt;
	font-family: Verdana, Tahoma;
	text-decoration: none;
}
/**input
{
	border-right: #006699 1px solid;
	border-top: #006699 1px solid;
	font-size: 8pt;
	border-left: #006699 1px solid;
	border-bottom: #006699 1px solid;
	font-family: Verdana, Tahoma;
	width: 175px;
}
/**select
{
	border-right: #006699 1px solid;
	border-top: #006699 1px solid;
	font-size: 8pt;
	border-left: #006699 1px solid;
	border-bottom: #006699 1px solid;
	font-family: Verdana, Tahoma;
	filter: progid:dximagetransform.microsoft.Gradient(GradientType=0, StartColorStr='#00ffffff', EndColorStr='#1042427B');
}**/
.gridHeader
{
	font-weight: bold;
	font-size: 8pt;
	color: #ffffff;
	font-family: Verdana, Tahoma;
	background-color: #335998;
}
.gridItem
{
	font-weight: normal;
	font-size: 8pt;
	color: #000000;
	font-family: Verdana, Tahoma;
	background-color: #ffffff;
}
/**.gridHeader a
{
	font-weight: bold;
	font-size: 7pt;
	color: white;
	font-family: Verdana, Tahoma;
	background-color: #335998;
}
.gridHeader a:visited
{
	font-weight: bold;
	font-size: 7pt;
	color: white;
	font-family: Verdana, Tahoma;
	background-color: #335998;
}**/
.gridSelectedItem
{
	font-weight: bold;
	font-size: 8pt;
	color: white;
	font-family: Verdana, Tahoma;
	background-color: #EDEBD2;
}
.gridPager
{
	font-size: 8pt;
	color: #000066;
	font-family: Verdana, Tahoma;
	text-align: left;
}
.gridPager a, .gridPager a:visited
{
	text-align: left;
	font-size: 8pt;
	color: #000066;
	font-family: Verdana, Tahoma;
}
/**Main, Project and Budget Tabs**/
.tabActive
{
	border-right: #CCCA7B 1px solid;
	padding-right: 8px;
	border-top: #CCCA7B 1px solid;
	padding-left: 8px;
	font-size: 9px;
	padding-bottom: 3px;
	border-left: #CCCA7B 1px solid;
	padding-top: 3px;
	border-bottom: #990000 0px solid;
	letter-spacing: 1.0pt;
	text-align: center;
	background-color: #990000;
	color: #ffffff;
}
.tabActive a:link, .tabActive a:visited, .tabActive a:active
{
	color: #ffffff;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.tabInactive
{
	border-right: #CCCA7B 1px solid;
	padding-right: 8px;
	border-top: #CCCA7B 1px solid;
	padding-left: 8px;
	font-size: 9px;
	padding-bottom: 3px;
	border-left: #CCCA7B 1px solid;
	color: #000000;
	padding-top: 3px;
	border-bottom: #000000 0px solid;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1.0pt;
	background-color: #EDEBD2;
	text-align: center;
}
.tabInactive a:link, .tabInactive a:visited, .tabInactive a:active {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.tabInactive a:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #990000;
	text-decoration: none;
}
.projectTabActive
{
	border-left: #D5D291 1px solid;
	border-top: #CCCA7B 1px solid;
	border-left: #CCCA7B 1px solid;
	padding-right: 8px;
	padding-left: 8px;
	font-size: 9px;
	padding-bottom: 3px;
	color: #000000;
	padding-top: 3px;
	letter-spacing: 1.0pt;
	background-color: #cfca9e;
	text-align: center;
}
.projectTabActive a:link, .projectTabActive a:visited, .projectTabActive a:active
{
	color: #000000;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.projectTabInactive
{
	border-right: #CCCA7B 1px solid;
	padding-right: 8px;
	border-top: #CCCA7B 1px solid;
	padding-left: 8px;
	font-size: 9px;
	padding-bottom: 3px;
	border-left: #CCCA7B 1px solid;
	color: black;
	padding-top: 3px;
	border-bottom: #CCCA7B 1px solid;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1.0pt;
	background-color: #EDEBD2;
	text-align: center;
}
.projectTabInactive a:link, .projectTabInactive a:visited, .projectTabInactive a:active
{
	font-size: 9px;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.projectTabInactive a:hover
{
	font-size: 9px;
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.budgetTabActive
{
	border-right: #990000 1px solid;
	padding-right: 10px;
	border-top: #990000 0px;
	padding-left: 10px;
	font-size: 9px;
	padding-bottom: 3px;
	border-left: #990000 1px outset;
	padding-top: 3px;
	border-bottom: #990000 1px inset;
	letter-spacing: 1.0pt;
	text-align: center;
	background-color: #990000;
	color: #ffffff;
}
.budgetTabActive a:link, .budgetTabActive a:visited, .budgetTabActive a:active
{
	color: #ffffff;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.budgetTabInactive
{
	border-right: #000000 1px inset;
	border-top: #000000 0px;
	border-left: #000000 1px inset;
	border-bottom: #000000 1px inset;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 3px;
	padding-top: 3px;
	font-size: 9px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1.0pt;
	background-color: #EDEBD2;
	text-align: center;
}
.budgetTabInactive a:link, .budgetTabInactive a:visited, .budgetTabInactive a:active {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-decoration: none;
}
.budgetTabInactive a:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #990000;
	text-decoration: none;
}
.PopupWindowTitle
{
	border-right: gray thin groove;
	border-top: gray thin groove;
	border-left: gray thin groove;
	border-bottom: gray thin groove;
}
.PopupWindow
{
	border-right: maroon 1px solid;
	border-top: maroon 1px solid;
	z-index: 10;
	border-left: maroon 1px solid;
	border-bottom: maroon 1px solid;
	height: 100%;
}

/* Default attributes of table container for entire calendar */
.table-style {
	font-family: arial;
	border-width: 1; 
	border-style: solid; 
	border-color: #a0a0a0; 
	background-color: #ffffff;
	font-family: arial; 
	font-size: 11px;
}

/* Default attributes of DIV containing table container for entire calendar.
 * You probably don't want to alter this style.
 */
.div-style {
	z-index: +999;
	position: absolute;
	visibility: hidden;
}

/* Default attributes used in calendar title (month and year columns).*/
.title-style {
	padding: 2px;
	font-family: arial; 
	font-size: 11px;
	color: #3a6ea5;	
}

/* Default attributes used in calendar title background.*/
.title-background-style {
	background-color: #cee3ef;
}

/* Normal appearance of controls in calendar title. */
/* Note: The right, left and down icons are images, which must be edited if you need to change them. */
.title-control-normal-style {
	border-style: solid;
	border-width: 1;
	border-color: #3a6ea5; 
	cursor: pointer;
}

/* Moused-over (selected) appearance of controls in calendar title. */
.title-control-select-style {
	border-style: solid;
	border-width: 1;
	border-color: #3a6ea5; 
	cursor: pointer;
}

/* Default attributes of drop down lists (month and year). */
.dropdown-style {
	font-family: arial; 
	font-size: 11px; 
	border-width: 1; 
	border-style: solid; 
	border-color: #a0a0a0;
	background-color: #cee3ef;
	cursor: pointer;
}

/* Default attributes selected (mouse-over) item in drop down lists (month and year). */
.dropdown-select-style {
	background-color: #3a6ea5;
}

/* Default attributes unselected (mouse-off) item in drop down lists (month and year). */
.dropdown-normal-style {
	background-color: #0;
}

/* Default attributes of calendar body (weekday titles and numbers). */
.body-style {
	padding: 5px;
	background-color: #cee3ef;
	font-family: verdana; 
	font-size: 10px;
}

/* Attributes of current day in calendar body. */
.current-day-style {
	color: red;
	font-weight: bold;
	text-decoration: none;
}

/* Attributes of end-of-week days (Sundays) in calendar body. */
.end-of-weekday-style {
	color: #909090;
	text-decoration: none;
}

/* Attributes of all other days in calendar body. */
.normal-day-style {
	color: black;
	text-decoration: none;
}

/* Attributes of border around selected day in calendar body. */
.selected-day-style {
	border-style: solid;
	border-width: 1px; 
	border-color: #a0a0a0;
}

/* Default attributes of designated holidays. */
.holiday-style {
	background-color: #FFDDDD;
}

/* Attributes of today display at bottom on calendar */
.today-style {
	padding: 0px;
	color: black;
	background-color: #cee3ef;
	text-align: center;
	text-decoration: none;
}

/* Attributes of week number division (divider.gif) */
.weeknumber-div-style {
	background-color: #d0d0d0; 
	padding: 0px;
}
.style2 A:visited
{
    color:white;
}
.style2 A:hover
{
    color:#cc0000;
}
.style2 A:active
{
    color:white;
}
.style2 A
{
    color:white;
}